.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c307.component_ContentDisplay_Content {
 } #c1133.component_ContentDisplay_Content {
 } div#c1133.component_ContentDisplay_Content{padding: 35px 10px 23px;background: #f5f5f5;}#c1133 .plain_content{text-align:center;}#c1133 h3{font-size: 28px;} .component_ContentDisplay_AddThisWidget {
margin: 0; margin: 0; padding: 8px 14px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1132.component_Misc_Form {
padding: 8px 0px;  } #c1132 tbody:before, #c1132 tbody:after { content: "\0020"; display: block; overflow: hidden; } #c1132 tbody:after { clear: both; } #c1132 tbody { zoom: 1; } #c1132 td.flabel{display: none;}#c1132 tbody,#c1132 table{display: block;text-align:center;vertical-align:sub;}#c1132 tr{display: inline-block;float: left;margin: 0 4px;}#c1132 tr:last-child{margin-right: 0;}#c1132 td{display:block;padding: 0 !important;}#c1132 td.felement input{padding: 0;border:1px solid #d8d8d8;box-sizing: border-box;width: 330px;height: 50px;padding: 0 15px;}@media screen and (max-width: 864px) {#c1132 table tr {display: block;float: none;margin: 0;padding: 0 10px;box-sizing: border-box;}#c1132 table td {width: 100%;padding: 5px 0 !important;float: none;}#c1132 table td.felement input {max-width: 330px;width: 100%;display: block;margin: 0 auto;}}#group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c1134.component_CustomerService_EmailOptin {
 } #c1134:before, #c1134:after { content: "\0020"; display: block; overflow: hidden; } #c1134:after { clear: both; } #c1134 { zoom: 1; } #c1134.component_CustomerService_EmailOptin
{
padding-bottom: 45px;
background: #f5f5f5;
}
#c1134 form {
margin: 0 auto;
max-width: 870px;
text-align: center;
}
#c1134 form > div,
#c1134 form > table
{
display: inline-block;
width: auto;
float: left;
margin: 0 4px;
}
#c1134 form:before, #c1134 form:after { content: "\0020"; display: block; overflow: hidden; } #c1134 form:after { clear: both; } #c1134 form{ zoom: 1; } @media screen and (max-width: 864px) {
div#c1134 form > div, div#c1134 form > table {
display: block;
width: 100%;
float: none;
margin: 0;
text-align: center;
}
div#c1134 form > table {
display: block;
width: 100% !important;
max-width: 181px;
margin: 0 auto;
}
}
#c1134 input[type="submit"] { margin-top: 8px; }

